<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.84.0">
    <title>Sign in</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/product/">

    

    <!-- Bootstrap core CSS -->
<link href="bootstrap.min.css" rel="stylesheet">

<style>
.bd-placeholder-img {
   font-size: 1.125rem;
   text-anchor: middle;
   -webkit-user-select: none;
   -moz-user-select: none;
   user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
       font-size: 3.5rem;
   }
}

body {background-color: #F5F5DC;}
h1 {
  font-family: Lucida console;
  font-size: 15px;
  border:  1px solid grey;
  padding: 10px;
  bottom-margin: 0px;
}
</style>

    
<!-- Custom styles for this template -->
<link href="cover1.css" rel="stylesheet">
</head>
<body>
<div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">   
<header class="site-header">
  <h1 style="color:black;"text align="center">Place order before 1st august 2021,10 am for express shipping</h1><br>
   <h2 style="text-align: center; margin-bottom:30px ; ">
     <a href="homepage.html"><img src="logoTrue.png" width="350"></a>
   </h2><hr>

    <nav id="panel" class="justify-content-between" style="background-color: #D4D4D4; max-width: 100em;padding-right: 40px;padding-left: 40px;">
      <img src="play.png" id="icon" style="width: 30px; cursor: pointer;display: inline-block;">
    <audio id="lagu"  ><source src="audio.mpeg" type="audio/mpeg">
    Your browser doesn't support the audio element.</audio>
  
  <script type="text/javascript">
    var lagu = document.getElementById("lagu");
    var icon = document.getElementById("icon");
    icon.onclick = function(){
      if (lagu.paused) {
        lagu.play();
        icon.src = "pause.png";
      }
      else{
        lagu.pause();
        icon.src="play.png"
      }
    } 
    var lagu = document.getElementById("lagu");
    audio.volume = 0.3;
  </script>

 <a style="text-decoration: none;"><label for="shipto">Country:</label>
  <select name="shipto" id="shipto">
    <option value="Malaysia">Malaysia</option>
    <option value="Sing">Singapore</option>
  </select></a>
    <a href="https://wa.link/d3zec1" target="_blank" style="text-decoration: none"><img src="icon1.png" width="20">Contact us</a>

    <a href="checkout.html" style="text-decoration: none"><img src="icon2.png" width="20" > Cart</a>
    <a  href="signin.html" style="text-decoration: none"><img src="icon3.png" width="25" >Account</a>
    
  </nav>
</header>
<main>
<p style="text-align: center;font-size: 40px;padding-top: 10px;">Log In</p>
<form class="form1">
<div class="form-floating">
      <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
      <label for="floatingInput">Email address</label>
    </div>
    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
      <label for="floatingPassword">Password</label>
    </div>
    <div class="form-floating2">
    <div class="checkbox mb-3">
      <label>
        <input type="checkbox" value="remember-me"> Remember me
      </label>
    </div>
  </div>
  <div class="form-floating3">
    <button class="w-100 btn btn-lg btn-primary" type="submit" onclick="submit">Sign in</button>
  </div><form>
  <hr>
  <p style="text-align: center;font-size: 40px;">Create Account</p>
  <form class="form2">
  <div class="form-floating">
      <input type="text" class="form-control" id="floatingInput">
      <label for="floatingInput">Name</label>
    </div>
    <div class="form-floating">
      <input type="Telephone" class="form-control" id="floatingInput" placeholder="011-1111111">
      <label for="floatingInput">Phone Number</label>
    </div>
  <div class="form-floating">
      <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com">
      <label for="floatingInput">Email address</label>
    </div>
    <div class="form-floating">
      <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
      <label for="floatingPassword">Password</label>
    </div>
    <div class="form-floating2">
    
  </div>
  <div class="form-floating3">
    <button class="w-100 btn btn-lg btn-primary" type="submit" onclick="submit">Create Account</button>
  </div></form>
  <br><br><br>
  </main>

<footer>
<div style="font-size:20px; letter-spacing: 2px;">
  <div class="row" style="background-color: grey; column-span: 3;text-align: center;">
    <div class="col" id="footer">
      <h3 style="color: white;">Contacts</h3>
      <a href = "mailto: luxuraco123@example.com"><img src="https://th.bing.com/th/id/R.3ea5d09ed6d30dbf6f1f4871e5e4c788?rik=eup%2fip%2b%2bPb5cTA&riu=http%3a%2f%2fwww.iconninja.com%2ffiles%2f251%2f835%2f636%2fblack-email-icon.png&ehk=MRfsAEsSVSSBYQmxuFfZs9MoETTvHG4hR5pfgPcsx6k%3d&risl=&pid=ImgRaw" style="width:40px;">Email</a><br>
      <a href="https://wa.link/d3zec1" target="_blank"><img style="width:27px;"src="icon1.png">Telephone</a>
      <hr>
      <a href="aboutus.html">About us</a><br>
      <a href="feedback.html">Feedback</a>
    </div>
    <div class="col" id="footer">
      <a href="homepage.html"><img src="logoTrue.png" style="width: 350px;"></a>
    </div>
    <div class="col" id="footer">
      <h3 style="color: white;">Social Media</h3>
      <a href="https://www.instagram.com/" target="_blank"><img src="http://assets.stickpng.com/images/5ecec78673e4440004f09e77.png" style="width:25px;">Instagram</a><br>
      <a href="https://twitter.com/?lang=en" target="_blank"><img src="https://www.stanthonyshs.org/wp-content/uploads/2018/01/black-and-white-twitter-logo-transparent_100736.png" style="width:28px">Twitter</a><br>
      <hr>
      <a href="https://www.google.com.my/maps/search/Mid+Valley+Megamall,+Lot+No.+F-072A(First+Floor),Midvalley+City,Lingkaran+Sted+Putra,59200+Kuala+Lumpur,Malaysia./@3.1177045,101.675289,17z?hl=enhttps://www.google.com.my/maps/place/National+Autism+Society+of+Malaysia+(NASOM)/@4.433391,114.005004,17z/data=!4m2!3m1!1s0x321f4eff6e30e333:0xfe975aba0ac338a0?hl=en" src="https://th.bing.com/th/id/R.d80668861a3e08a0038db41933dcc964?rik=6WPr%2b6pOmSnQow&riu=http%3a%2f%2fcdn.onlinewebfonts.com%2fsvg%2fdownload_303807.png&ehk=Uj0dJKBUH%2bzehdYNFiGcSIxZTZvViIst8XTPQyFKIiA%3d&risl=&pid=ImgRaw" target="_blank" alt="Logo" id="logoFooter"><img src="https://www.pinclipart.com/picdir/big/24-249191_location-svg-png-icon-free-download-392730-black.png" style="width:18px;">Location</a>
    </div>
  </div>
</div>
</footer>
</div> 
</body>
</html>


    


    





 





